Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup::Property Struct Reference

`import "PortableGroup.idl";`

List of all members.

## Public Attributes
Name | nam
Value | val

## Member Data Documentation

Name PortableGroup::Property::nam

Value PortableGroup::Property::val

The documentation for this struct was generated from the following file:

- PortableGroup.idl